#pragma once

typedef struct _tf_ssb_t tf_ssb_t;

void tf_ssb_import(tf_ssb_t* ssb, const char* user, const char* path);
void tf_ssb_import_from_zip(tf_ssb_t* ssb, const char* zip_path, const char* user, const char* path);
